[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


Hi folks,

Getting wxwidgets2.6 to build is a fairly easy fix.

Line 45093
     *-*-freebsd* | *-*-openbsd* | *-*-netbsd* | *-*-k*bsd*-gnu | \

Should be:

*-*-freebsd* | *-*-openbsd* | *-*-netbsd* | *-*-gnu* | *-*-k*bsd*-gnu | \

However it fails to finish building with the private libs issues:

dpkg-shlibdeps: failure: couldn't find library libwx_baseu-2.6.so needed by debian/libwxgtk2.6-dev/usr/lib/libwx_gtk2u_plot-2.6.so (its RPATH is ''). Note: libraries are not searched in other binary packages that do not have any shlibs file. To help dpkg-shlibdeps find private libraries, you might need to set LD_LIBRARY_PATH.
dh_shlibdeps: command returned error code 512
make[1]: *** [binary-common] Error 1


Barry deFreese (bddebian)

Reply to: